{
  "_id": "RSs2hV25q3KJkFmg",
  "changes": [
    {
      "key": "system.combatValues.rangedAttack.total",
      "mode": 2,
      "value": "-4",
      "priority": null
    },
    {
      "key": "system.checks.climb",
      "mode": 2,
      "value": "-4",
      "priority": null
    },
    {
      "key": "system.checks.hide",
      "mode": 2,
      "value": "-4",
      "priority": null
    },
    {
      "key": "system.checks.jump",
      "mode": 2,
      "value": "-4",
      "priority": null
    },
    {
      "key": "system.checks.pickPocket",
      "mode": 2,
      "value": "-4",
      "priority": null
    },
    {
      "key": "system.checks.ride",
      "mode": 2,
      "value": "-4",
      "priority": null
    },
    {
      "key": "system.checks.sneak",
      "mode": 2,
      "value": "-4",
      "priority": null
    },
    {
      "key": "system.checks.swim",
      "mode": 2,
      "value": "-4",
      "priority": null
    }
  ],
  "disabled": false,
  "duration": {
    "startTime": null,
    "seconds": null,
    "combat": null,
    "rounds": null,
    "turns": null,
    "startRound": null,
    "startTurn": null
  },
  "icon": "icons/svg/aura.svg",
  "transfer": true,
  "flags": {},
  "tint": null,
  "origin": null,
  "name": "Proben mit Agilität -4",
  "description": "",
  "statuses": [],
  "_key": "!items.effects!43nqAxNU6hpBtMiY.RSs2hV25q3KJkFmg"
}
